org.eclipse.graphiti.features.context

## Interface IPrintContext

All Superinterfaces:
  IContext, IPropertyBag

All Known Implementing Classes:
  PrintContext

    public interface IPrintContext
    extends IContext

The Interface IPrintContext. It is planned to use this for print support. Not yet supported perfectly.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`